Skip to main content
GET
Retrieve a review

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

id
string
required

The ID of the review

Response

200 - application/json

The Review object

id
string
required

The ID of the review

created_at
string
required

The date and time the review was created

updated_at
string
required

The date and time the review was last updated

source
enum<string>
required

The source of the review

Available options:
internal,
google,
yelp
stars
integer
required

The number of stars the review has

review_text
string | null
required

The text of the review

customer
string | null
required

The ID of the customer who wrote the review

business
string
required

The ID of the business that the review is about

external_url
string | null
required

The URL of the review on the external site